#!/bin/sh
# Copies files for release
# call: release.h <version_str> <build_nr>

if (test $# -ne 2) then
	echo "[ERROR] not enough parameters" >&2
	exit 1
fi

# get vars
tfolder=lindmx-$1-$2
arch=`uname -m`

# create folders
(mkdir release || true) 1>/dev/null 2>&1
(mkdir release/$tfolder || true)
cp build/*.deb release/$tfolder/
cp build/*.rpm release/$tfolder/
cp build/lindmx-$1-Source.tar.gz release/$tfolder/lindmx-$1-$2-Source.tar.gz
cp build/doc/UsersManual.pdf release/$tfolder/lindmx-$1-UsersManual.pdf
